Межсайтовый скриптинг в продуктах F5

Дата публикации:
17.12.2014
Дата изменения:
17.12.2014
Всего просмотров:
636
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:TF/RC:C) = Base:5.8/Temporal:0
CVE ID:
CVE-2012-2687
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BIG-IP Application Security Manager 10.x
Big-IP Application Security Manager 11.x
BIG-IP Global Traffic Manager 10.x
BIG-IP Global Traffic Manager 11.x
F5 BIG-IP Access Policy Manager 10.x
F5 BIG-IP Access Policy Manager 11.x
F5 BIG-IP Advanced Firewall Manager 11.x
F5 BIG-IP Analytics (AVR) 11.x
F5 BIG-IP Application Acceleration Manager 11.x
BIG-IP Link Controller 11.x
F5 BIG-IP Policy Enforcement Manager 11.x
F5 TMOS 10.x
F5 TMOS 11.x
FirePass 6.x
FirePass 7.x
BIG-IP Local Traffic Manager 10.x
BIG-IP Local Traffic Manager 11.x
F5 BIG-IQ Device 4.x
F5 BIG-IQ Security 4.x
F5 BIG-IQ Cloud 4.x
BIG-IP WebAccelerator 10.x
BIG-IP WebAccelerator 11.x
BIG-IP WAN Optimization Module 10.x
BIG-IP WAN Optimization Module 11.x
BIG-IP Protocol Security Module 11.x
Уязвимые версии:
BIG-IP Local Traffic Manager с 11.0.0 по 11.4.1
BIG-IP Local Traffic Manager с 10.0.0 по 10.2.4
BIG-IP Application Acceleration Manager с 11.4.0 по 11.4.1
BIG-IP Advanced Firewall Manager с 11.3.0 по 11.4.1
BIG-IP Analytics с 11.0.0 по 11.4.1
BIG-IP Access Policy Manager с 11.0.0 по 11.4.1
BIG-IP Access Policy Manager с 10.1.0 по 10.2.4
BIG-IP Application Security Manager с 11.0.0 по 11.4.1
BIG-IP Application Security Manager с 10.0.0 по 10.2.4
BIG-IP Edge Gateway с 11.0.0 по 11.3.0
BIG-IP Edge Gateway с 10.1.0 по 10.2.4
BIG-IP Global Traffic Manager с 11.0.0 по 11.4.1
BIG-IP Global Traffic Manager с 10.0.0 по 10.2.4
BIG-IP Link Controller с 11.0.0 по 11.4.1
BIG-IP Link Controller с 10.0.0 по 10.2.4
BIG-IP Policy Enforcement Manager с 11.3.0 по 11.4.1
BIG-IP Protocol Security Module с 11.0.0 по 11.4.1
BIG-IP Protocol Security Module с 10.0.0 по 10.2.4
BIG-IP WebAccelerator с 11.0.0 по 11.3.0
BIG-IP WebAccelerator с 10.0.0 по 10.2.4
BIG-IP WAN Optimization Manager с 11.0.0 по 11.3.0
BIG-IP WAN Optimization Manager с 10.0.0 по 10.2.4
FirePass с 6.0.0 по 6.1.0
FirePass 7.0
BIG-IQ Cloud с 4.0.0 по 4.2.0
BIG-IQ Device 4.2.0
BIG-IQ Security с 4.0.0 по 4.2.0

Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за поставляемой уязвимой версии Apache HTTP Server. Детальная информация об уязвимости доступна по следующему адресу: http://www.securitylab.ru/vulnerability/430141.php.


URL производителя: http://f5.com

Решение: Установите исправления с сайта производителя. Исправления для некоторых продуктов еще не выпущены.

Ссылки: https://support.f5.com/kb/en-us/solutions/public/15000/900/sol15901.html